<html>
<head>
    <title></title>
    <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="../../css/thongtinnganhdoc.css">
    <link rel="stylesheet" href="../../css/header.css">
    <link rel="stylesheet" href="../../css/search.css">
    <link rel="stylesheet" href="../../css/footer.css">
    <link rel="stylesheet" href="../../css/holdBars.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
</head>
<body>
    <!-- HEADER -->
    <div class="header">
    </div>

    <!-- SEARCH -->
    <div class="search ">
        <div class="home  ">
            <a href="#">Home</a>/<a href="#" class="home-title">Thông tin ngành đọc</a>
        </div>
        <div class="search-item ">
            <i class="fas fa-search"></i><input type="text"placeholder="Nhập từ khóa">
        </div>
    </div>


    <!--MAIN SECTION-->
    <div class="main">  
        <section class="holdBars"></section>
        <section class="section-1">
            <div class="top-text">
                <p>Who We Are</p>
                <hr class="top-text__border">
            </div>
            <div class=""> 
                <div class="row section1-content">
                    <div class="col-md-10 col-lg-7 section1-left">
                        <div class="row">
                            <div class="col-md-12 section1-left__top" >The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards.</div>
                            <div class="col-md-12 section1-left__bot">The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data management professionals who are passionate about the quality of data which informs and empowers people and applicaon processes.</div>
                        </div>
                    </div>
                    <div class="col-md-10 col-lg-5 section1-right"><img src="../../img/Rectangle 288.png" alt=""></div>
                </div>
            </div>  
        </section>
        <section class="section-2">
            <div class="section2-content">
                <div class="text">
                    <p>Sứ Mệnh và tầm nhìn</p>
                    <hr class="top-text__border">
                </div>
                <div class="section2-content__bot row">
                    <div class=" img col-lg-7 col-md-12">
                        <img class="img--item" src="../../img/Rectangle 290.png" alt="">
                    </div>
                    <div class="text col-lg-5 col-md-12 row">
                        <div class="col-lg-12 section2-content__title">
                            <!-- pd 100px -->
                            <div class="">
                                <div class="section2-content__outline"></div>
                                <p>Sứ mệnh</p>
                            </div>
                            <!-- pd 64px -->
                            <div class="text">The overall Data Governance Team includes the Data Governance Program Office (DGPO).</div>
                        </div>
                        <!-- pd 50px 30px -->
                        <div class="col-lg-12 section2-content__list">
                            <div class="section2-content__item">
                                <div>
                                    <i class="fas fa-circle"></i>Lợi ích
                               </div>
                               <p>
                                The overall Data Governance Team includes the Data Governance Program Office (DGPO).
                               </p>
                            </div>
                            <div class="section2-content__item">
                               <div>
                                <i class="fas fa-circle"></i>Mục tiêu
                               </div>
                               <p>
                                The overall Data Governance Team includes the Data Governance Program Office (DGPO).
                               </p>
                            </div>
                            <div class="section2-content__item">
                                <div>
                                    <i class="fas fa-circle"></i>Nguyên Tắc
                               </div>
                               <p>
                                The overall Data Governance Team includes the Data Governance Program Office (DGPO).
                               </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section3">
            <div class="section3-content">
                <div class="section3-content__box">
                    <div class="section3-content__test">
                        <div class="test--outline"></div>
                        <div class="test--name">Lộ Trình</div>
                    </div>
                    <div class="section3-content__form">
                        <div class="content__box__group ">
                            <div class="component ">
                                <ul>
                                    <li>
                                        <b>2020</b>
                                    </li>
                                </ul>
                                <div class="box-border-top top-short">
                                </div>
                                <div class="box__group--start">
                                    <img src="../../img/Start 1.png" alt="">
                                    <div class="start">Khởi đầu</div>
                                </div>
                                <div class="box__group--title mr-title">
                                    Every hero, every story, every moment has led us here. Marvel Studios’ Avengers
                                       
                                        <div class="cricle-item-two cricle-two-short"></div>
                                        <div class="box-border_bot1 border-short"></div>
                                        <div class="cricle-item-three cricle-three-short"></div>
                                        <div class="box-border_bot border1-short"></div> 
                                </div>
                                <div class="cricle-item-firt cricle-firt-short"></div>
                                        
                            </div>
                            <div class="component ">
                                <ul>
                                    <li>
                                        <b>2020</b>
                                    </li>
                                </ul>
                                <div class="box-border-top color-border-two">
                                </div>
                                <div class="box__group--start">
                                    <img src="../../img/Start 2.png" alt="">
                                    <div class="start">Khởi đầu</div>
                                </div>
                                <div class="box__group--title start--title color-border-two ">
                                    Every hero, every story, every moment has led us here. Marvel Studios’ Avengers
                                </div>
                                    <div class="cricle-item-firt color-border-two"></div>
                                    <div class="cricle-item-two color-border-two"></div>
                                    <div class="box-border_bot1 color-border-two"></div>
                                    <div class="cricle-item-three color-border-two"></div>
                                    <div class="box-border_bot color-border-two"></div> 
                            </div>
                            <div class="component ">
                                <ul>
                                    <li>
                                        <b>2020</b>
                                    </li>
                                </ul>
                                <div class="box-border-top top-short color-border-three">
                                </div>
                                <div class="box__group--start">
                                    <img src="../../img/Start 3.png" alt="">
                                    <div class="start">Khởi đầu</div>
                                </div>
                                <div class="box__group--title mr-title color-border-three">
                                    Every hero, every story, every moment has led us here. Marvel Studios’ Avengers
                                    <div class="cricle-item-two cricle-two-short color-border-three"></div>
                                        <div class="box-border_bot1 border-short color-border-three"></div>
                                        <div class="cricle-item-three cricle-three-short color-border-three"></div>
                                        <div class="box-border_bot border1-short color-border-three"></div> 
                                </div>
                                        <div class="cricle-item-firt cricle-firt-short color-border-three"></div>
                                        
                            </div>
                            <div class="component ">
                                <ul>
                                    <li>
                                        <b>2020</b>
                                    </li>
                                </ul>
                                <div class="box-border-top color-border-four"></div>
                                <div class="box__group--start">
                                    <img src="../../img/Start 4.png" alt="">
                                    <div class="start">Khởi đầu</div>
                                </div>
                                <div class="box__group--title start--title color-border-four">
                                    Every hero, every story, every moment has led us here. Marvel Studios’ Avengers
                                </div>
                                    <div class="cricle-item-firt color-border-four"></div>
                                    <div class="cricle-item-two color-border-four"></div>
                                    <div class="box-border_bot1 color-border-four"></div>
                                    <div class="cricle-item-three color-border-four"></div>
                                    <div class="box-border_bot color-border-four"></div> 
                            </div>
                            <div class="component ">
                                <ul>
                                    <li>
                                        <b>2020</b>
                                    </li>
                                </ul>
                                <div class="box-border-top top-short color-border-five">
                                </div>
                                <div class="box__group--start">
                                    <img src="../../img/Start 5.png" alt="">
                                    <div class="start">Khởi đầu</div>
                                </div>
                                <div class="box__group--title mr-title color-border-five">
                                    Every hero, every story, every moment has led us here. Marvel Studios’ Avengers
                                    <div class="cricle-item-two cricle-two-short color-border-five"></div>
                                        <div class="box-border_bot1 border-short color-border-five"></div>
                                        <div class="cricle-item-three cricle-three-short color-border-five"></div>
                                        <div class="box-border_bot border1-short color-border-five"></div> 
                                </div>
                                        <div class="cricle-item-firt cricle-firt-short color-border-five"></div>
                                        
                            </div>
                            <div class="compoment-img0">
                                <img src="../../img/Start 0.png" alt="">
                            </div>
                            <div class="compoment-img6">
                                <img src="../../img/Start 6.png" alt="">
                            </div>
                        </div>
                        <div class="content_box__lefright">
                        </div>
                    </div>
                    <div class="section3-content__test section3--line">
                        <div class="test--outline"></div>
                        
                    </div>
                </div>

            </div>
        </section>
        <section class="section4">
            <div class="section4-title">
                <div class="title--name">Chức năng và nhiệm vụ</div>
                <div class="title--outline"></div>`
            </div>
            <div class="section4-group row">
                <div class="col-lg-7 group-img">
                    <div class="group--title">What We Do</div>
                    <div class="group--text">
                        <p>We work to define, evaluate, and improve the understanding and quality of informaon use. We do this by parcipang in projects and acvies which improve the understanding and quality of data. The primary building blocks are data element definions, derivaons, and business rules, including data quality rules as well as creaon and usage rules. 
                        </p>
                        <p>
                            The quality of the data is determined and reported using data profiling techniques. The results of these efforts (business metadata and technical metadata) are published in the Business Glossary and Metadata Repository
                        </p>
                    </div>
                </div>
                <div class="group--img col-lg-5"><img src="../../img/Rectangle 293.png" alt=""></div>
            </div>
        </section>
        <section class="section5">
            <p class="vaitro">CÁC VAI TRÒ NHIỆM VỤ
            </p>
            <div class="section5-group row">
                <div class="section5-group--list col-lg-3 col-md-6 col-sm-6 col-xs-12">
                    <div class="list--img" >
                        <div class="list--number">01</div>
                        <div class="list__content">
                            <div class="list--icon"></div>
                            <p class="list--title">Business Data Stewards</p>
                            <div class="list--button"></div>
                        </div>
                    </div>
                    <div class="list--test">
                        <p>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers</p>
                    </div>
                    <div class="section__bot-border"></div> 
                </div>
                <div class="section5-group--list col-lg-3  col-md-6 col-sm-6 col-xs-12">
                    <div class="list--img" >
                        <div class="list--number">02</div>
                        <div class="list__content">
                            <div class="list--icon"></div>
                            <p class="list--title">Business Data Stewards</p>
                            <div class="list--button"></div>
                        </div>
                    </div>
                    <div class="list--test">
                        <p>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers</p>
                    </div>
                    <div class="section__bot-border"></div>
                </div>
                <div class="section5-group--list col-lg-3  col-md-6 col-sm-6 col-xs-12">
                    
                    <div class="list--img" >
                        <div class="list--number">03</div>
                        <div class="list__content">
                            <div class="list--icon"></div>
                            <p class="list--title">Business Data Stewards</p>
                            <div class="list--button"></div>
                        </div>
                    </div>
                    <div class="list--test">
                        <p>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers</p>
                    </div>
                    <div class="section__bot-border"></div>
                </div>
                <div class="section5-group--list col-lg-3  col-md-6 col-sm-6 col-xs-12">
                    <div class="list--img" >
                        <div class="list--number">04</div>
                        <div class="list__content">
                            <div class="list--icon"></div>
                            <p class="list--title">Business Data Stewards</p>
                            <div class="list--button"></div>
                        </div>
                    </div>
                    <div class="list--test">
                        <p>Every hero, every story, every moment has led us here. Marvel Studios’ Avengers</p>
                    </div>
                    <div class="section__bot-border"></div>
                </div>
            </div>
        </section>
        <section class="section6">
            <div class="section6__test">
                <p>Thành tựu</p>
                <div class="outline">

                </div>
            </div>
            <div class="section6-group ">
                <div class="section6__content--top ">
                    <div class="title">
                        The overall Data Governance Team includes the Data Governance Program Office (DGPO)
                    </div>
                    <div class="text">
                        We work to define, evaluate, and improve the understanding and quality of informaon use. We do this by parcipang in projects and acvies which improve the understanding and quality of data.
                    </div>
                </div>
                <div class="section6__content--bot row">
                    <div class="col-lg-2"></div>
                    <div class="row col-lg-10 col-md-10 col-sm-10">
                        <div class="col-lg-6 col-md-6 col-sm-6 bot--collum" >
                            <div class="icon"><img src="../../img/Icon Artwork.png" alt=""></div>
                            <div class="">
                                <div class="title">A reminder of what Data Governance</div>
                                <div class="text">Vitae nulla nunc euismod vel nunc euismod velpretium tellus accumsan nulla nunc euismod ve semper. 
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 bot--collum" >
                            <div class="icon"><img src="../../img/Icon Artwork.png" alt=""></div>
                            <div class="">
                                <div class="title">A reminder of what Data Governance</div>
                                <div class="text">Vitae nulla nunc euismod vel nunc euismod velpretium tellus accumsan nulla nunc euismod ve semper. 
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2"></div>
                    <div class="row col-lg-10 col-md-10 col-sm-10">
                        <div class="col-lg-6 col-md-6 col-sm-6 bot--collum" >
                            <div class="icon"><img src="../../img/Icon Artwork.png" alt=""></div>
                            <div class="">
                                <div class="title">A reminder of what Data Governance</div>
                                <div class="text">Vitae nulla nunc euismod vel nunc euismod velpretium tellus accumsan nulla nunc euismod ve semper. 
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 bot--collum">
                            <div class="icon"><img src="../../img/Icon Artwork.png" alt=""></div>
                            <div class="">
                                <div class="title">A reminder of what Data Governance</div>
                                <div class="text">Vitae nulla nunc euismod vel nunc euismod velpretium tellus accumsan nulla nunc euismod ve semper. 
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section7">
            <div class="section7__content">
                <div class="section7__content--slide">
                    <div class="slick1">
                        <div class="slick--img">
                            <img src="../../img/Rectangle 55.png" alt="" srcset="">
                            <div class="slick--content">
                                <div class="logo"><img src="../../img/logo.png" alt="" srcset=""></div>
                                <div class="title-text">
                                    <p class="title">Vitae nulla nunc euismod vel nunc euismod velpretium</p>
                                    <p class="text">At consequatur illum vel orci minus platea ridiculus et, expedita sapiente bibendum alias feugiat! ...</p>
                                </div>
                                <a href="" class="button"><div class="timhieuthem">Tìm hiểu thêm<i class="fas fa-arrow-right"></i></div></a>
                            </div>
                        </div>
                    </div>
                    <div class="slick1">
                        <div class="slick--img">
                            <img src="../../img/Rectangle 55.png" alt="" srcset="">
                            <div class="slick--content">
                                <div class="logo"><img src="../../img/logo.png" alt="" srcset=""></div>
                                <div class="title-text">
                                    <p class="title">Vitae nulla nunc euismod vel nunc euismod velpretium</p>
                                    <p class="text">At consequatur illum vel orci minus platea ridiculus et, expedita sapiente bibendum alias feugiat! ...</p>
                                </div>
                                <a href="" class="button"><div class="timhieuthem">Tìm hiểu thêm<i class="fas fa-arrow-right"></i></div></a>
                            </div>
                        </div>
                    </div>
                    <div class="slick1">
                        <div class="slick--img">
                            <img src="../../img/Rectangle 55.png" alt="" srcset="">
                            <div class="slick--content">
                                <div class="logo"><img src="../../img/logo.png" alt="" srcset=""></div>
                                <div class="title-text">
                                    <p class="title">Vitae nulla nunc euismod vel nunc euismod velpretium</p>
                                    <p class="text">At consequatur illum vel orci minus platea ridiculus et, expedita sapiente bibendum alias feugiat! ...</p>
                                </div>
                                <a href="" class="button"><div class="timhieuthem">Tìm hiểu thêm<i class="fas fa-arrow-right"></i></div></a>
                            </div>
                        </div>
                    </div>
                    <div class="slick1">
                        <div class="slick--img">
                            <img src="../../img/Rectangle 55.png" alt="" srcset="">
                            <div class="slick--content">
                                <div class="logo"><img src="../../img/logo.png" alt="" srcset=""></div>
                                <div class="title-text">
                                    <p class="title">Vitae nulla nunc euismod vel nunc euismod velpretium</p>
                                    <p class="text">At consequatur illum vel orci minus platea ridiculus et, expedita sapiente bibendum alias feugiat! ...</p>
                                </div>
                                <a href="" class="button"><div class="timhieuthem">Tìm hiểu thêm<i class="fas fa-arrow-right"></i></div></a>
                            </div>
                        </div>
                    </div>
                </div>            
            </div>         
        </section>
        <section class="section8">
            <div class="section8__test">
                <p>Thông tin liên hệ</p>
                <div class="outline">
                </div>
            </div>
            <div class="section8__contact">
                <div class="contact--top">
                    <div class="title">Các phản ánh có thể gửi về:</div>
                    <div class="emaill"><i class="fas fa-envelope"></i>Email: <a href="#" class="text-danger">dgd.support@viettel.com.vn</a></div>
                </div>
                <div class="contact--bot">
                    <div class="">Đầu mối quan trọng của Phòng Quản trị Dữ liệu:
                    </div>
                    <div class=""><i class="fas fa-user-circle"></i>Đồng chí Trần Đăng Hòa - Trưởng phòng Quản trị Dữ liệu - Email: Hoatd7@viettel.com.vn
                    </div>
                </div>
            </div>
        </section>
    </div>
<div class="footer">
</div>

<script src="../../js/include.js"></script>
<script src="../../js/slick_one.js"></script>
<script src="../../js/main.js"></script>
<script
src="https://code.jquery.com/jquery-3.3.1.js"
integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
crossorigin="anonymous">
</script>
</body>
</html>
